Loading...
Searching...
No Matches
ftxui::flexbox_helper Namespace Reference

## Functions

void | Compute (Global &global)

## Data Structures

struct | Block
struct | Global
struct | Line

## Data Structure Documentation

## ftxui::flexbox_helper::Block

struct ftxui::flexbox_helper::Block

## ftxui::flexbox_helper::Global

struct ftxui::flexbox_helper::Global

## ftxui::flexbox_helper::Line

struct ftxui::flexbox_helper::Line

## Function Documentation

## Compute()

void Compute | ( | Global & | global | ) |

Definition at line 369 of file flexbox_helper.cpp.